{
  "env": {
    "commonjs": true,
    "es2020": true,
    "node": true
  },
  "extends": [
    "airbnb-base",
    "plugin:import/errors",
    "plugin:import/warnings",
    "plugin:import/typescript"
  ],
  "parser": "@typescript-eslint/parser",
  "parserOptions": {
    "ecmaVersion": 11
  },
  "plugins": [
    "@typescript-eslint"
  ],
  "rules": {
    "no-console": "off"
  }
}
